| Home | Libraries | People | FAQ | More

## Struct template impl

boost::proto::reverse_fold_tree::impl

## Synopsis

    // In header: <boost/proto/transform/fold_tree.hpp>

    template<typename Expr, typename State, typename Data>
    struct impl :
        proto::reverse_fold<Sequence, State0, recurse_if_<typename Expr::proto_tag, Fun> >
          ::template impl<Expr, State, Data>
    {
    };